petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdaptBasicSetClip

Sets the admissible decrease/increase factor in step size

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptBasicSetClip(TSAdapt adapt,PetscReal low,PetscReal high)

Collective on TSAdapt Many br

### Input Arguments

| adapt | - adaptive controller context Many br
| low | - admissible decrease factor Many br+ high - admissible increase factor Many br

Many br

### See Also

TSAdaptChoose()

Level:intermediate
Location:src/ts/adapt/impls/basic/adaptbasic.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages